» Ubuntu » パッケージ

Error

two or more packages specified (gnu-smalltalk-el raring)